Bug 693604 - Cannot cancel edit profile when email field is invalid
Cannot cancel edit profile when email field is invalid
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3-alpha-1
x86_64 All
medium Severity medium
: ---
: ---
Assigned To: hding
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-04 23:58 EDT by Kenichi Takemura
Modified: 2014-08-04 18:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenichi Takemura 2011-04-04 23:58:04 EDT
Description of problem:

When Email has invalid format, cannot click 'Cancel' to cancel operation.
    
Version-Release number of selected component (if applicable):

1.3-plpha-1
    
How reproducible:

Always
    
Steps to Reproduce:

1. Login Zanata using user account.
2. Click menu My Profile and click Edit Profile
3. Tweak Email and let it have invalid format such as without @
4. Click 'Cancel'
    
Actual results:

Email field shows an error message
    
Expected results:

Cancel should work in any case.
    
Additional info:

No.
Comment 1 Ding-Yi Chen 2011-06-01 21:22:57 EDT
VERIFIED with 1.3.1-SNAPSHOT (20110526-1343)

Note You need to log in before you can comment on or make changes to this bug.